Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

New Premium Module: Tyrants of the Moonsea! Read More
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

IWDEE 2.5 BWS. "Please choose language" block

bearcattonybearcattony Member Posts: 20
Did Big World Setup update Iwdee to 2.5.? Seems like the app can't find my saved game on the new icewind 2.5 game and I get the "please choose your language and create a saved game" error. Are any mods compatible with 2.5 now?

Comments

Sign In or Register to comment.